sensitive_data=true 查询参数,API 将在响应中包含所有敏感数据。nested=true 参数,API 将返回嵌套对象。默认情况下不包含嵌套对象,以避免响应内容过于冗长。curl --location 'https://api.cobre.co/v1/cross_border_money_movements?fx_quote_type=&movement_id=&sensitive_data=&nested=&state=¤cy=&amount=&amount_lte=&amount_gte=&created_at=&created_at_gte=&created_at_lte=&source_id=&destination_id=&counterparty_full_name=&creator=&external_id=&type=&checker_approval=&mm_approval_id=&counterparty_id_number=&updated_at=&updated_at_gte=&updated_at_lte=&page_size=' \
--header 'Authorization: Bearer <token>'{
"total_items": 1,
"total_pages": 1,
"is_last_page": true,
"page_items": 1,
"contents": {
"id": "mm_123456789012",
"creator": "string",
"status": {
"state": "initiated",
"code": "",
"description": ""
},
"metadata": {
"destination_description": "My First Cross-Border Money Movement",
"forex_quote_id": "fxq_04vdfss45",
"forex_quote": {
"type": "static_quote",
"currency_pair": "usd/mxn",
"source_amount": 10000,
"fees_breakdown": {
"spread": 1.5
},
"fx_rate": 20.00,
"destination_amount": 200000,
"quota_limit": 1000000,
"remaining_quota": 900000,
"created_at": "2026-01-01T00:00:00Z",
"valid_until": "2026-01-01T00:03:00Z",
"last_quote": true,
"off_market": true
}
},
"external_id": "external_id",
"type": "cross_border",
"source_id": "acc_1212534tdfgs",
"destination_id": "acc_984453tdfol",
"currency": "usd/mxn",
"amount": 10000,
"created_at": "2026-01-01T00:00:10Z",
"updated_at": "2026-01-01T00:00:30Z"
}
}